name: wyatt_package_template
description: New package template for Wyatt Studio projects.

version: 0.1.0

vars:
  package_name:
    type: string
    description: The package name
    default: package_name
    prompt: What is the package name?

  description:
    type: string
    description: A short package description
    default: A package by Wyatt Studio.
    prompt: What is the package description?

  flutter:
    type: boolean
    description: Should generate a plugin (Flutter only) or a package (Dart and Flutter).
    default: false
    prompt: Should generate Flutter only plugin ?

